Subject: Re: Need stable 2.6 kernel for TQM823L

From: Grant Likely <[email-masked]>
Date: Thu, 3 Jul 2008 13:04:40 -0600

On Thu, Jul 03, 2008 at 11:59:29AM -0700, Thomas Maenner wrote:
> > $ ls arch/powerpc/boot/dts/tqm*
> > arch/powerpc/boot/dts/tqm5200.dts  arch/powerpc/boot/dts/tqm8555.dts
> > arch/powerpc/boot/dts/tqm8540.dts  arch/powerpc/boot/dts/tqm8560.dts
> > arch/powerpc/boot/dts/tqm8541.dts
> >
> however, I found config files in the ppc tree:
> ls arch/ppc/configs/TQM8*
> arch/ppc/configs/TQM823L_defconfig  
> arch/ppc/configs/TQM850L_defconfig
> arch/ppc/configs/TQM8260_defconfig 
> arch/ppc/configs/TQM860L_defconfig
> 
> Is this stuff still working?
> Do I still need to create a device tree?

arch/ppc is depreciated and will disappear in 2.6.27.  I don't know if
anyone is actively keeping 8xx support working in arch/ppc so you may
experience significant breakage.

g.